<?php
/**
 * Block Styles
 *
 * @link https://developer.wordpress.org/reference/functions/register_block_style/
 *
 * @package WordPress
 * @subpackage carpet-washing
 * @since carpet-washing 1.0
 */

if ( function_exists( 'register_block_style' ) ) {
	/**
	 * Register block styles.
	 *
	 * @since carpet-washing 1.0
	 *
	 * @return void
	 */
	function carpet_washing_register_block_styles() {
		

		// Image: Borders.
		register_block_style(
			'core/image',
			array(
				'name'  => 'carpet-washing-border',
				'label' => esc_html__( 'Borders', 'carpet-washing' ),
			)
		);

		
	}
	add_action( 'init', 'carpet_washing_register_block_styles' );
}